
.user-info-wrapper{background: #fff}
.layui-tab-content{padding:5rem 3rem;}
.layui-form-item{
  display: flex;
  flex-direction: row;
}
.layui-form-label{width:35%;text-align: left}
.layui-input-block{width:70%;text-align: left;margin-left:0px;display: flex}
.layui-input-inline{width:70%;text-align: left;margin-left:0px;display: flex}
@media screen and (max-width: 450px) {
  .layui-form-item .layui-input-inline,.layui-form-item .layui-input-inline+.layui-form-mid {
    margin:0px;
  }
}
#captcha_img{width:50%;height: 38px;}


